Subject: Re: Drainage Question

From: <[email-masked]>
Date: 6 Dec 1996 16:27:09 GMT

Andrea Desin <[email-masked]> wrote in article
<[email-masked]>...
> Am I correct in my belief that landscape architects are trained in the 
> "ins and outs" of drainage? If so, I have a question:
> 
> We plan to dig a trench to install both a perforated drainpipe and a 
> nonperforated drainpipe to drain a hill that parallels our driveway. We 
> also planned to put our water main in that trench. (It currently is on 
> the opposite of the driveway but is broken - we have a temporary and 
> very ugly pipe just lying on the ground in the meantime.)
> 
> We thought it made sense to put the water main in the same trench as the 
> drain pipes to avoid digging a "redundant" trench, but one of the 
> several contractors we've interviewed said that combining them all in 
> one trench is a bad idea. He has told us that if the water main breaks 
> (again), the water will undermine the driveway.
> 
> I would like opinions on whether we should dig one trench and combine 
> all the pipes or dig two trenches and separate the water main from the 
> drain pipes. (The reason we're balking a little at the thought of two 
> trenches is that the driveway is almost two hundred feet long, so a 
> second trench will add significant cost. However, if the risk-to 
> -benefit ratio justifies it, we'll do it!)
> 
> Many Thanks,
The contractor was mistaken about one thing. The leak from the main would
not effect the driveway. Combined in one trench, the water would flow into
the perforated pipe and out to the street or basin. But I don't think that
you should put a water main in a trench covered surrounded by 3/4" gravel.
It should be layed in sand. Also, is the new main copper or pvc? It would
probably better in the long run to dig a seperate trench adjacent to the
drain pipe. 

From Mowgli@ swingingthruthejunglew/outa.net Fri Dec 13 11:41:07 EST 1996
Article: 2479 of alt.landscape.architecture
Path: newz.oit.unc.edu!concert!news-server.ncren.net!interpath!news.interpath.net!news.sprintlink.net!news-fw-22.sprintlink.net!news.sprintlink.net!news-pull.sprintlink.net!news.sprintlink.net!news-dc-2.sprintlink.net!www.nntp.primenet.com!nntp.primenet.com!ix.netcom.com!news
From: Mowgli@swingingthruthejunglew/outa.net (Mowgli)
Newsgroups: alt.isea,alt.itva,alt.ivan-pope.tosser.tosser.tosser,alt.izh.drink,alt.jake-baker.d,alt.japanese.text,alt.job.gooley,alt.joel-furr.die.die.die,alt.jokes.pentium,alt.journalism,alt.journalism.criticism,alt.journalism.gay-press,alt.journalism.gonzo,alt.journalism.gsn,alt.journalism.music,alt.journalism.newspapers,alt.journalism.print,alt.journalism.students,alt.jpd.stole.my.k0dez,alt.jubjub,alt.jyotish,alt.kalbo,alt.keble,alt.ken-nordine.word-jazz,alt.ketchup,alt.kids-talk,alt.kill.the.whales,alt.kodak.cd.bitch.bitch.bitch,alt.krunk,alt.lacrosse,alt.lamers.martin.hannigan.bjork.bjork.bjork,alt.lamers.martin.hannigan.bung.bung.bung,alt.landscape.architecture,alt.lang.apl,alt.lang.asm
Subject: Re: CHRISTMAS
Date: Fri, 06 Dec 1996 06:58:20 GMT
Organization: We don't need no stinking badges!!!
Lines: 14
Sender: Yeah, sender my way
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Mowgli@ swingingthruthejunglew/outa.net
NNTP-Posting-Host: frm-ma1-04.ix.netcom.com
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-NETCOM-Date: Fri Dec 06 12:58:28 AM CST 1996
X-Newsreader: Forte Agent .99f/32.299
X-No-Archive: yes
Xref: newz.oit.unc.edu alt.isea:15 alt.ivan-pope.tosser.tosser.tosser:4 alt.izh.drink:5 alt.jake-baker.d:3 alt.japanese.text:5088 alt.job.gooley:496 alt.joel-furr.die.die.die:1 alt.jokes.pentium:1172 alt.journalism:69941 alt.journalism.criticism:11355 alt.journalism.gay-press:3833 alt.journalism.gonzo:6188 alt.journalism.gsn:7 alt.journalism.music:1962 alt.journalism.newspapers:1589 alt.journalism.print:1681 alt.journalism.students:2240 alt.jpd.stole.my.k0dez:34 alt.jubjub:42 alt.jyotish:9121 alt.kalbo:3887 alt.keble:14 alt.ken-nordine.word-jazz:16 alt.ketchup:5048 alt.kids-talk:131909 alt.kill.the.whales:4921 alt.kodak.cd.bitch.bitch.bitch:20 alt.krunk:897 alt.lacrosse:85 alt.lamers.martin.hannigan.bjork.bjork.bjork:9 alt.lamers.martin.hannigan.bung.bung.bung:6 alt.landscape.architecture:2479 alt.lang.apl:33 alt.lang.asm:11591

On Fri, 06 Dec 96 06:30:34 GMT, [email-masked] wrote:

>TO ALL THOSE WHO HAVE A HEART OUT THERE.  WE ARE A STRUGGLING FAMILY TRYING TO 
>MAKE ENDS MEET.  WE WOULD LIKE OUR CHILDREN TO HAVE A GOOD CHRISTMAS THIS 
>YEAR.  WE ARE NOT ON STATE-AID OR ANY KIND OF ASSISTANCE. WE WOULD JUST LIKE 
>TO KNOW IF THERE IS ANYONE OUT THERE THAT COULD AFFORD TO SEND US SOME EXTRA 
>MONEY TO HELP US OUT.  IF YOU COULD, IT WOULD BE GREATLY NEEDED AND 
>APPRECIATED.
>
Now that's FUNNY!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Do you have any more pentium jokes?

Remember, keep your stick on the ice!